@font-face {
  font-family: 'pelakFA';
  src: local('pelakFA'), url('fa/woff/PelakFA-Regular.woff') format('woff'),
    url('fa/woff2/PelakFA-Regular.woff2') format('woff2'),
    url('fa/eot/PelakFA-Regular.eot') format('eot');
}

@font-face {
  font-family: 'pelak';
  src: local('pelak'), url('en/woff/Pelak-Regular.woff') format('woff'),
    url('en/woff2/Pelak-Regular.woff2') format('woff2'),
    url('en/eot/Pelak-Regular.eot') format('eot');
}

html,
body {
  font-family: 'pelakFA' !important;
}

.englishText {
  font-family: 'pelak' !important;
}
.ltr {
  direction: ltr;
  text-align: left;
}
